<?php

namespace App\Http\Controllers;

class WelcomeController extends Controller
{
	public function __construct()
	{
		$this->middleware('demoMode');
	}

	public function index() {
		return view('welcome');
	}

	public function under_construction() {
		abort(499,'Under Construction');
	}
}